%define name partimage 
%define release 1mdk
%define version 0.3.5

Summary: Partition Image
Name: %name
Version: %version
Release: %release
Copyright: GPL
Group: Archiving/Backup
Source: %name-%version.tar.bz2
Patch: %name-makefile.patch.bz2
Buildroot: %_tmppath/%name-buildroot

%description
- Partition Image is a Linux/UNIX partition imaging utility: it saves partitions in the Ext2FS
(the linux standard), ReiserFS (a new journalized and powerful file system), NTFS (Windows NT File System)
or FAT16/32 (DOS & Windows file systems), file system formats to an image file. Only used blocks are copied.
The image file can be compressed in the GZIP/BZIP2 formats to save disk space, and splitted into multiple
files to be copied on amovibles floppies (ZIP for example), or burned on a CD-R ...
- This allows to save a full Linux/Windows system, with an only operation. When problems (viruses, crash, error, ...),
you just have to restore, and after several minutes, all your system is restored (boot, files, ...),
and fully working.
- This is very useful when installing the same software on many machines: just install one of them, create
an image, and just restore the image on all other machines. Then, after the first one, each installation
is automatically made, and only require a few minutes.

%prep
rm -rf $RPM_BUILD_ROOT

%setup

%patch -p1

%build

%configure

%make


%install

export INSTDIR=$RPM_BUILD_ROOT

%makeinstall

%files
%defattr (-,root,root)
%_bindir/partimage
/usr/share/doc/partimage
%lang(fr) %_datadir/locale/fr/LC_MESSAGES/partimage.mo
%lang(it) %_datadir/locale/it/LC_MESSAGES/partimage.mo

%changelog
* Fri Nov 17 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.3.5-1mdk
- new in contribs
- patch makefiles to allow user building

* Sun Oct 01 2000 Francois Dupoux <fdupoux.fr> 0.3.5
- Bug fixes
- Italian translation
- Debian files for packaging
 
* Wed Sep 20 2000 Francois Dupoux <fdupoux.fr> 0.3.3
- Bug fixes
- Documentation (in english, in SGML ==> HTML)
- New option: "halt/reboot when finished"
- Internationalisation
- Franch translation
  
* Tue Sep 12 2000 Francois Dupoux <fdupoux.fr> 0.3.2
- Bug fixes (NTFS support, Splitting),
- New debug system to make debug easy.
   
* Wed Sep 06 2000 Francois Dupoux <fdupoux.fr> 0.3.1
- Bug fixes
- Compression level auto-detection at restore,
- Beginning of the NTFS support
    
* Sat Aug 27 2000 Francois Dupoux <fdupoux.fr> 0.3.0
- New semi-graphical interface (based on newt) which can be run under a console
- Bug fixes
     
* Mon Aug 21 2000 Francois Dupoux <fdupoux.fr> 0.2.4
- Support of the ReiserFS file system
- File system auto-detection
      
* Tue Aug 15 2000 Francois Dupoux <fdupoux.fr> 0.2.3
- Bug fixes
- Removed the 2 GB partition size limitation
       
* Tue Jul 25 2000 Francois Dupoux <fdupoux.fr> 0.2.2
- FAT16 and FAT32 support
- Bug fixes
- 2 GB limit check
- e2fsck check before saving
- New options
        
* Sat Jun 04 2000 Francois Dupoux <fdupoux.fr> 0.2.1
- Split image support
- Bug fixes
- Size check
- New options
	 
* Mon May 29 2000 Francois Dupoux <fdupoux.fr> 0.2.0
- First version 
